
name: emotions_img_ds
channels:
  - conda-forge
  - defaults
dependencies:
  - _libavif_api=1.3.0=h57928b3_2
  - _openmp_mutex=4.5=2_gnu
  - _python_abi3_support=1.0=hd8ed1ab_2
  - anaconda_powershell_prompt=1.1.0=haa95532_1
  - anaconda_prompt=1.1.0=haa95532_1
  - anyio=4.10.0=pyhe01879c_0
  - aom=3.9.1=he0c23c2_0
  - argon2-cffi=25.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=25.1.0=py313h5ea7bf4_0
  - arrow=1.3.0=pyhd8ed1ab_1
  - asttokens=3.0.0=pyhd8ed1ab_1
  - async-lru=2.0.5=pyh29332c3_0
  - attrs=25.3.0=pyh71513ae_0
  - babel=2.17.0=pyhd8ed1ab_0
  - beautifulsoup4=4.13.5=pyha770c72_0
  - bleach=6.2.0=pyh29332c3_4
  - bleach-with-css=6.2.0=h82add2a_4
  - brotli=1.1.0=hfd05255_4
  - brotli-bin=1.1.0=hfd05255_4
  - brotli-python=1.1.0=py313hfe59770_4
  - bzip2=1.0.8=h0ad9c76_8
  - ca-certificates=2025.8.3=h4c7d964_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.18.4=h5782bbf_0
  - certifi=2025.8.3=pyhd8ed1ab_0
  - cffi=1.17.1=py313h5ea7bf4_1
  - charset-normalizer=3.4.3=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_1
  - comm=0.2.3=pyhe01879c_0
  - contourpy=1.3.3=py313hf069bd2_2
  - cpython=3.13.7=py313hd8ed1ab_100
  - cycler=0.12.1=pyhd8ed1ab_1
  - dav1d=1.2.1=hcfcfb64_0
  - debugpy=1.8.16=py313h927ade5_1
  - decorator=5.2.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - double-conversion=3.3.1=he0c23c2_0
  - exceptiongroup=1.3.0=pyhd8ed1ab_0
  - executing=2.2.1=pyhd8ed1ab_0
  - ffmpeg=8.0.0=gpl_hc11998f_705
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h765892d_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.59.2=py313hd650c13_0
  - fqdn=1.5.1=pyhd8ed1ab_1
  - freeglut=3.2.2=he0c23c2_3
  - freetype=2.14.0=h57928b3_1
  - fribidi=1.0.16=hfd05255_0
  - gdk-pixbuf=2.42.12=h1f5b9c4_3
  - glslang=15.4.0=h5b34520_0
  - graphite2=1.3.14=hac47afa_2
  - h11=0.16.0=pyhd8ed1ab_0
  - h2=4.3.0=pyhcf101f3_0
  - harfbuzz=11.4.5=h5f2951f_0
  - hdf5=1.14.6=nompi_he30205f_103
  - hpack=4.1.0=pyhd8ed1ab_0
  - httpcore=1.0.9=pyh29332c3_0
  - httpx=0.28.1=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=75.1=he0c23c2_0
  - idna=3.10=pyhd8ed1ab_1
  - imath=3.2.1=h1608b31_0
  - importlib-metadata=8.7.0=pyhe01879c_1
  - ipykernel=6.30.1=pyh3521513_0
  - ipython=9.5.0=pyh6be1c34_0
  - ipython_pygments_lexers=1.1.1=pyhd8ed1ab_0
  - ipywidgets=8.1.7=pyhd8ed1ab_0
  - isoduration=20.11.0=pyhd8ed1ab_1
  - jasper=4.2.8=h8ad263b_0
  - jedi=0.19.2=pyhd8ed1ab_1
  - jinja2=3.1.6=pyhd8ed1ab_0
  - joblib=1.5.2=pyhd8ed1ab_0
  - json5=0.12.1=pyhd8ed1ab_0
  - jsonpointer=3.0.0=py313hfa70ccb_2
  - jsonschema=4.25.1=pyhe01879c_0
  - jsonschema-specifications=2025.9.1=pyhcf101f3_0
  - jsonschema-with-format-nongpl=4.25.1=he01879c_0
  - jupyter=1.1.1=pyhd8ed1ab_1
  - jupyter-lsp=2.3.0=pyhcf101f3_0
  - jupyter_client=8.6.3=pyhd8ed1ab_1
  - jupyter_console=6.6.3=pyhd8ed1ab_1
  - jupyter_core=5.8.1=pyh5737063_0
  - jupyter_events=0.12.0=pyh29332c3_0
  - jupyter_server=2.17.0=pyhcf101f3_0
  - jupyter_server_terminals=0.5.3=pyhd8ed1ab_1
  - jupyterlab=4.4.7=pyhd8ed1ab_0
  - jupyterlab_pygments=0.3.0=pyhd8ed1ab_2
  - jupyterlab_server=2.27.3=pyhd8ed1ab_1
  - jupyterlab_widgets=3.0.15=pyhd8ed1ab_0
  - khronos-opencl-icd-loader=2024.10.24=h2466b09_1
  - kiwisolver=1.4.9=py313h1a38498_1
  - krb5=1.21.3=hdf4eb48_0
  - lame=3.100=hcfcfb64_1003
  - lark=1.2.2=pyhd8ed1ab_1
  - lcms2=2.17=hbcf6048_0
  - lerc=4.0.0=h6470a55_1
  - libabseil=20250512.1=cxx17_habfad5f_0
  - libaec=1.1.4=h20038f6_0
  - libasprintf=0.22.5=h5728263_3
  - libavif16=1.3.0=he916da2_2
  - libblas=3.9.0=35_h5709861_mkl
  - libbrotlicommon=1.1.0=hfd05255_4
  - libbrotlidec=1.1.0=hfd05255_4
  - libbrotlienc=1.1.0=hfd05255_4
  - libcblas=3.9.0=35_h2a3cdd5_mkl
  - libclang13=21.1.1=default_ha2db4b5_0
  - libcurl=8.14.1=h88aaa65_0
  - libdeflate=1.24=h76ddb4d_0
  - libexpat=2.7.1=hac47afa_0
  - libffi=3.4.6=h537db12_1
  - libfreetype=2.14.0=h57928b3_1
  - libfreetype6=2.14.0=hdbac1cb_1
  - libgcc=15.1.0=h1383e82_5
  - libgettextpo=0.22.5=h5728263_3
  - libglib=2.84.3=h1c1036b_0
  - libgomp=15.1.0=h1383e82_5
  - libhwloc=2.12.1=default_h88281d1_1000
  - libhwy=1.3.0=h47aaa27_0
  - libiconv=1.18=hc1393d2_2
  - libintl=0.22.5=h5728263_3
  - libjpeg-turbo=3.1.0=h2466b09_0
  - libjxl=0.11.1=hb7713f0_4
  - liblapack=3.9.0=35_hf9ab0e9_mkl
  - liblapacke=3.9.0=35_h3ae206f_mkl
  - liblzma=5.8.1=h2466b09_2
  - libmpdec=4.0.0=h2466b09_0
  - libogg=1.3.5=h2466b09_1
  - libopencv=4.12.0=qt6_py313hac73a39_604
  - libopenvino=2025.2.0=hbf28c98_1
  - libopenvino-auto-batch-plugin=2025.2.0=hdd9a157_1
  - libopenvino-auto-plugin=2025.2.0=hdd9a157_1
  - libopenvino-hetero-plugin=2025.2.0=hc39e7c6_1
  - libopenvino-intel-cpu-plugin=2025.2.0=hbf28c98_1
  - libopenvino-intel-gpu-plugin=2025.2.0=hbf28c98_1
  - libopenvino-ir-frontend=2025.2.0=hc39e7c6_1
  - libopenvino-onnx-frontend=2025.2.0=hee3bb10_1
  - libopenvino-paddle-frontend=2025.2.0=hee3bb10_1
  - libopenvino-pytorch-frontend=2025.2.0=hac47afa_1
  - libopenvino-tensorflow-frontend=2025.2.0=h293fe96_1
  - libopenvino-tensorflow-lite-frontend=2025.2.0=hac47afa_1
  - libopus=1.5.2=h2466b09_0
  - libpng=1.6.50=h7351971_1
  - libprotobuf=6.31.1=hdcda5b4_1
  - librsvg=2.58.4=h5ce5fed_3
  - libsodium=1.0.20=hc70643c_0
  - libsqlite=3.50.4=hf5d6505_0
  - libssh2=1.11.1=h9aa295b_0
  - libtiff=4.7.0=h550210a_6
  - libusb=1.0.29=h1839187_0
  - libvorbis=1.3.7=h5112557_2
  - libwebp-base=1.6.0=h4d5522a_0
  - libwinpthread=12.0.0.r4.gg4f2fc60ca=h57928b3_9
  - libxcb=1.17.0=h0e4246c_0
  - libxml2=2.13.8=h741aa76_1
  - libxslt=1.1.43=h25c3957_0
  - libzlib=1.3.1=h2466b09_2
  - llvm-openmp=20.1.8=hfa2b4ca_2
  - markupsafe=3.0.2=py313hb4c8b1a_1
  - matplotlib=3.10.6=py313hfa70ccb_1
  - matplotlib-base=3.10.6=py313he1ded55_1
  - matplotlib-inline=0.1.7=pyhd8ed1ab_1
  - mistune=3.1.4=pyhcf101f3_0
  - mkl=2024.2.2=h57928b3_16
  - munkres=1.1.4=pyhd8ed1ab_1
  - nbclient=0.10.2=pyhd8ed1ab_0
  - nbconvert-core=7.16.6=pyh29332c3_0
  - nbformat=5.10.4=pyhd8ed1ab_1
  - nest-asyncio=1.6.0=pyhd8ed1ab_1
  - notebook=7.4.5=pyhd8ed1ab_0
  - notebook-shim=0.2.4=pyhd8ed1ab_1
  - numpy=2.3.3=py313hce7ae62_0
  - opencl-headers=2025.06.13=he0c23c2_0
  - opencv=4.12.0=qt6_py313hea2c21c_604
  - openexr=3.3.5=hed76565_1
  - openh264=2.6.0=hb17fa0b_0
  - openjpeg=2.5.3=h24db6dd_1
  - openssl=3.5.2=h725018a_0
  - overrides=7.7.0=pyhd8ed1ab_1
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.2=py313hc90dcd4_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.56.4=h03d888a_0
  - parso=0.8.5=pyhcf101f3_0
  - patsy=1.0.1=pyhd8ed1ab_1
  - pcre2=10.45=h99c9b8b_0
  - pickleshare=0.7.5=pyhd8ed1ab_1004
  - pillow=11.3.0=py313h641beac_1
  - pip=25.2=pyh145f28c_0
  - pixman=0.46.4=h5112557_1
  - platformdirs=4.4.0=pyhcf101f3_0
  - prometheus_client=0.22.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.52=pyha770c72_0
  - prompt_toolkit=3.0.52=hd8ed1ab_0
  - psutil=7.0.0=py313h5ea7bf4_1
  - pthread-stubs=0.4=h0e40799_1002
  - pugixml=1.15=h372dad0_0
  - pure_eval=0.2.3=pyhd8ed1ab_1
  - py-opencv=4.12.0=qt6_py313h28b3a31_604
  - pycparser=2.22=pyh29332c3_1
  - pygments=2.19.2=pyhd8ed1ab_0
  - pyparsing=3.2.3=pyhe01879c_2
  - pyside6=6.9.2=py313hd8d090c_1
  - pysocks=1.7.1=pyh09c184e_7
  - python=3.13.7=hdf00ec1_100_cp313
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-fastjsonschema=2.21.2=pyhe01879c_0
  - python-gil=3.13.7=h4df99d1_100
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.13=8_cp313
  - pytz=2025.2=pyhd8ed1ab_0
  - pywin32=311=py313h40c08fc_1
  - pywinpty=2.0.15=py313h5813708_0
  - pyyaml=6.0.2=py313hb4c8b1a_2
  - pyzmq=27.1.0=py312hbb5da91_0
  - qhull=2020.2=hc790b64_5
  - qt6-main=6.9.2=h236c7cd_0
  - rav1e=0.7.1=ha073cba_3
  - referencing=0.36.2=pyh29332c3_0
  - requests=2.32.5=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_1
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rfc3987-syntax=1.1.0=pyhe01879c_1
  - rpds-py=0.27.1=py313hfbe8231_1
  - scikit-learn=1.7.2=py313he28f1d7_0
  - scipy=1.16.1=py313h62a08ca_1
  - sdl2=2.32.54=he0c23c2_0
  - sdl3=3.2.22=h5112557_0
  - seaborn=0.13.2=hd8ed1ab_3
  - seaborn-base=0.13.2=pyhd8ed1ab_3
  - send2trash=1.8.3=pyh5737063_1
  - setuptools=80.9.0=pyhff2d567_0
  - shaderc=2025.3=haa9a63f_1
  - six=1.17.0=pyhe01879c_1
  - snappy=1.2.2=h7fa0ca8_0
  - sniffio=1.3.1=pyhd8ed1ab_1
  - soupsieve=2.8=pyhd8ed1ab_0
  - spirv-tools=2025.1=hc790b64_0
  - stack_data=0.6.3=pyhd8ed1ab_1
  - statsmodels=0.14.5=py313h0591002_0
  - svt-av1=3.1.2=hac47afa_0
  - tbb=2021.13.0=h18a62a1_3
  - terminado=0.18.1=pyh5737063_0
  - threadpoolctl=3.6.0=pyhecae5ae_0
  - tinycss2=1.4.0=pyhd8ed1ab_0
  - tk=8.6.13=h2c6b04d_2
  - tomli=2.2.1=pyhe01879c_2
  - tornado=6.5.2=py313h5ea7bf4_1
  - tqdm=4.67.1=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - types-python-dateutil=2.9.0.20250822=pyhd8ed1ab_0
  - typing-extensions=4.15.0=h396c80c_0
  - typing_extensions=4.15.0=pyhcf101f3_0
  - typing_utils=0.1.0=pyhd8ed1ab_1
  - tzdata=2025b=h78e105d_0
  - ucrt=10.0.26100.0=h57928b3_0
  - uri-template=1.3.0=pyhd8ed1ab_1
  - urllib3=2.5.0=pyhd8ed1ab_0
  - vc=14.3=h41ae7f8_31
  - vc14_runtime=14.44.35208=h818238b_31
  - vcomp14=14.44.35208=h818238b_31
  - vs2015_runtime=14.44.35208=h38c0c73_31
  - wcwidth=0.2.13=pyhd8ed1ab_1
  - webcolors=24.11.1=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_3
  - websocket-client=1.8.0=pyhd8ed1ab_1
  - widgetsnbextension=4.0.14=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=pyh7428d3b_8
  - winpty=0.4.3=4
  - x264=1!164.3095=h8ffe710_2
  - x265=3.5=h2d74725_3
  - xorg-libxau=1.0.12=h0e40799_0
  - xorg-libxdmcp=1.1.5=h0e40799_0
  - yaml=0.2.5=h6a83c73_3
  - zeromq=4.3.5=h5bddc39_9
  - zipp=3.23.0=pyhd8ed1ab_0
  - zstandard=0.24.0=py313hcdcf24b_1
  - zstd=1.5.7=hbeecb71_2
prefix: C:\Users\VsevolodV\anaconda3\envs\emotions_img_ds
